Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Tue, 27 Oct 2015 10:58:12 -0500
From: jfoug <jfoug@...nwall.net>
To: john-dev@...ts.openwall.com
Subject: Re: Re: "Illegal instruction" error on
 1.8.0.6-jumbo-1-bleeding_omp

On 10/26/2015 5:37 PM, Lukas Odzioba wrote:
> 2015-10-24 0:09 GMT+02:00 magnum <john.magnum@...hmail.com>:
>> Do we have a machine somewhere that lacks AVX?
> I tried bleeding jumbo on Q6600 which does not have AVX and I don't
> see  "AVX no" message on it:
> Q6600
> checking for MMX... yes
> checking for SSE2... yes
> checking for SSSE3... yes
> checking for SSE4.1... no

Configure does not attempt AVX probing, since SSE4.1 was not present.  
SSSE3 will be the 'highest' CPU used.

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ